/* CSS Document */

input, textarea { font-family:Tahoma; font-size:1em;}

/* ============================= header ====================== */

#header{
	padding:20px 0 0 0;
	margin-bottom:0px;
}
#header .logo{
	padding-left:20px;
	margin-top:0px;
	padding-bottom:20px;
	float:left;
}
#header .search{
	text-align:right;
	float:right;
	padding: 6px 20px 0 0;
}
#header .search .input1{
	background:url(images/search_bg.png) repeat-x left top;
	border:none;
	padding:7px 2px 8px 0px;
	float:left;
	color:#999999;
	width:187px;
}
#header .search .input2{
	padding:0;
	border:none;
	float:left;
}
#header .search .corner{
	background:url(images/search-corner.png) no-repeat left top;
	width:22px;
	height:30px;
	display:block;
	float:left;
}
#header .right-head{
	float:right;
}
#header .navigation{
	text-align:right;
	font-size:12px;
	line-height:17px;
	color:#000;
	float:right;
	padding: 14px 20px 0 0;
}
#header .navigation a{
	color:#000;
	text-decoration:none;
	background:url("../images/navigation-bg.jpg") repeat-x left top;
	padding:7px 9px 6px 9px;
	float:left;
	position:relative;
	z-index:100;
	display:block;
	border-right:1px solid #cecece;
}
#header .navigation a:hover{
	background:url("../images/nav-bg-act.jpg") repeat-x left top;
	color:#fff;
}
#header .navigation a.st2 {
	position:relative;
	border:none;
}
#header .navigation a.st2:hover span{
	background:url("../images/nav-right-corner-act.jpg") no-repeat left top;
}
#header .navigation a.st1:hover span{
	background:url("../images/nav-left-corner-act.jpg") no-repeat left top;
	
}
#header .navigation a.st2 span{
	width:14px;
	height:30px;
	background:url("../images/nav-right-corner.jpg") no-repeat right top;
	position:absolute;
	top:0;
	right:0;
	z-index:-1;
}
#header .navigation a.st1 span{
	width:14px;
	height:30px;
	background:url("../images/nav-left-corner.jpg") no-repeat left top;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}

.cart{
	position:absolute;
	top:245px;
	right:46px;
	background:url("../images/cart-bg.png") no-repeat left top;
	width:98px;
	height:112px;
	padding:30px 0 0 24px;
}
*+ html .cart a{
	position:relative;
	top:-21px;
}
.cart a{	
	color:#000;
	font-size:16px;
	line-height:21px;
	font-weight:bold;
	text-decoration:none;
	width:87px;
	display:block;
	text-align:center;
	position:relative;
	left:-28px;
	padding-left:5px;
}
.cart a span{
	font-family:Arial Black, Helvetica, sans-serif;
	font-size:47px;
	color:#fff;
	display:block;
	width:20px;
	line-height:47px;
	margin-top:-13px;
	margin-bottom:-4px;
	margin-left:-5px;
	cursor:pointer;
	text-align:center;
	width:87px;
	letter-spacing:-5px;
}
.cart a:hover span{
	color:#000;
}
/* ============================= content ===================== */

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{
	color:#000;
}
#contentMainWrapper{
	background:url("../images/table-bg.png") no-repeat left top #f2f2f2;
	display:block;
	position:relative;
	overflow:hidden;
}
#contentMainWrapper .corner-left{
	width:20px;
	height:20px;
	display:block!important;
	background:url("../images/cont-corner-left.jpg") no-repeat left top;
	position:absolute;
	bottom:0;
	left:0;
}
#contentMainWrapper .corner-right{
	width:20px;
	height:20px;
	display:block!important;
	background:url("../images/cont-corner-right.jpg") no-repeat left top;
	position:absolute;
	bottom:0;
	right:0;
}
#column-left{
	padding:20px 10px 9px 20px;
}
#column-left .box2{
	width:230px;
	overflow:hidden;
	background:url(../images/box1-bg.jpg) repeat-x left top #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding:30px 0 30px 0;
	left:-1px;
	margin-bottom:20px;
}
#column-center{
	padding:20px 0 9px 0;
}
.column-center-padding{
	padding-right:20px;
}
.centerBoxHeading{	
	color:#111111;
	font-size:17px;
	line-height:18px;
	text-transform:uppercase;
	font-weight:bold;
	padding:18px 0 16px 20px;
}
.product-col{
	background:#fff;
	border:1px solid #eceaea;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding:13px 0 10px 0;
	width:225px;
	margin-bottom:11px;
	margin-left:0!important;
	margin-right:6px!important;
}
.product-col .img{
	text-align:center;
	padding-bottom:15px;
}
.product-col .prod-info{
	width:170px;
	height:100%;
	padding:14px 20px 22px 20px;
	background:url("../images/prod-info.jpg") repeat-x left top #f3f3f3;
	margin: 0 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
	box-shadow:0 0 13px 5px #f5f5f5;
	-moz-box-shadow:0 0 13px 5px #f5f5f5;
	-webkit-box-shadow:0 0 13px 5px #f5f5f5;
}
.product-col .name{
	font-size:12px;
	line-height:18px;
	color:#0b0b0b;
	font-weight:bold;
	padding:0 0 5px 0px;
	float:left;
}
.price{	
	color:#a1ad0e;
	font-size:18px;
	line-height:18px;
}
.price strong{
	font-weight:normal;
}
.product-col .price{
	float:left;
}
.product-col .button{
	float:left;
	padding-left:26px;
	padding-top:1px;
}
/*=============================================*/
.banners{ overflow:hidden; height:316px; background:#000; position:relative;}
#faded { padding:20px 0 0 20px;}
ul.pagination { list-style:none; padding:0; margin:0;   position:absolute; bottom:0;}
ul.pagination li { float:left;  width:237px; position:relative;
	height:168px;}
ul.pagination li a {
	display:block;
	overflow:hidden;
	width:237px;
	height:168px;
}
ul.pagination li span{
	width:46px;
	height:23px;
	background:url("../images/marker1.png") no-repeat left top;
	overflow:hidden;
	display:none;
	position:absolute;
	top:-23px;
	left:94px;
}
ul.pagination li:hover span,
ul.pagination li.current span{
	display:block;
}
ul.pagination li.one a{
	background:url("../images/btn1.jpg") no-repeat left top;
}
ul.pagination li.one a:hover,
ul.pagination li.one.current a{
	background:url("../images/btn1-act.jpg") no-repeat left top;
}
ul.pagination li.two a{
	background:url("../images/btn2.jpg") no-repeat left top;
}
ul.pagination li.two a:hover,
ul.pagination li.two.current a{
	background:url("../images/btn2-act.jpg") no-repeat left top;
}
ul.pagination li.three a{
	background:url("../images/btn3.jpg") no-repeat left top;
}
ul.pagination li.three a:hover,
ul.pagination li.three.current a{
	background:url("../images/btn3-act.jpg") no-repeat left top;
}
ul.pagination li.four a{
	width:239px;	
	background:url("../images/btn4.jpg") no-repeat left top;
}
ul.pagination li.four a:hover,
ul.pagination li.four.current a{
	background:url("../images/btn4-act.jpg") no-repeat left top;
}
ul.pagination li.current a {color:white; }
#faded { width:500px; }
a { outline:0; border:0;}
.banners .corner1{
	background:url("../images/banner-corner.jpg") no-repeat left top;
	width:20px;
	height:26px;
	position:absolute;
	bottom:0;
	left:0;
}
.banners .corner2{
	background:url("../images/banner-corner2.jpg") no-repeat left top;
	width:20px;
	height:26px;
	position:absolute;
	bottom:0px;
	right:0;
}

/* ============================= forms ======================= */
input:focus, select:focus, textarea:focus{ outline:none;}
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}